<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" 
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0" 
    xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!-- Value supplied '<value-of xmlns="http://purl.oclc.org/dsdl/schematron" select="."/>' is unacceptable for constraints identified by 'EDMErrorCodes-CodeList' in the context 'query:QueryResponse/rs:Exception/@code' - value empty. -->
    
    <rs:Exception xsi:type="rs:AuthorizationExceptionType" message="Missing Authorization" severity="urn:sr.oots.tech.ec.europa.eu:codes:ErrorSeverity:EDMErrorResponse:PreviewRequired" detail="The server needs authorisation and preview on its side to process the request" code="EDM:ERR:"/>
    
</query:QueryResponse>